firebase_dart 1.0.11 icon indicating copy to clipboard operation
firebase_dart: ^1.0.11 copied to clipboard

A port of the Firebase database, auth and storage client to pure Dart code, usable on different platforms

The latest prerelease was 1.1.0-dev.9 14 days ago.

Stable versions of firebase_dart

VersionMin Dart SDKUploadedDocumentationArchive
1.0.11Null safety2.125 months agoGo to the documentation of firebase_dart 1.0.11Download firebase_dart 1.0.11 archive
1.0.10+1Null safety2.127 months agoGo to the documentation of firebase_dart 1.0.10+1Download firebase_dart 1.0.10+1 archive
1.0.10Null safety2.127 months agoGo to the documentation of firebase_dart 1.0.10Download firebase_dart 1.0.10 archive
1.0.9Null safety2.128 months agoGo to the documentation of firebase_dart 1.0.9Download firebase_dart 1.0.9 archive
1.0.8Null safety2.128 months agoGo to the documentation of firebase_dart 1.0.8Download firebase_dart 1.0.8 archive
1.0.7Null safety2.129 months agoGo to the documentation of firebase_dart 1.0.7Download firebase_dart 1.0.7 archive
1.0.6Null safety2.129 months agoGo to the documentation of firebase_dart 1.0.6Download firebase_dart 1.0.6 archive
1.0.5Null safety2.1211 months agoGo to the documentation of firebase_dart 1.0.5Download firebase_dart 1.0.5 archive
1.0.4Null safety2.1213 months agoGo to the documentation of firebase_dart 1.0.4Download firebase_dart 1.0.4 archive
1.0.3Null safety2.1214 months agoGo to the documentation of firebase_dart 1.0.3Download firebase_dart 1.0.3 archive
1.0.2Null safety2.1215 months agoGo to the documentation of firebase_dart 1.0.2Download firebase_dart 1.0.2 archive
1.0.1Null safety2.1215 months agoGo to the documentation of firebase_dart 1.0.1Download firebase_dart 1.0.1 archive
1.0.0Null safety2.1215 months agoGo to the documentation of firebase_dart 1.0.0Download firebase_dart 1.0.0 archive
0.7.15+42.52 years agoGo to the documentation of firebase_dart 0.7.15+4Download firebase_dart 0.7.15+4 archive
0.7.15+32.52 years agoGo to the documentation of firebase_dart 0.7.15+3Download firebase_dart 0.7.15+3 archive
0.7.15+22.52 years agoGo to the documentation of firebase_dart 0.7.15+2Download firebase_dart 0.7.15+2 archive
0.7.15+12.52 years agoGo to the documentation of firebase_dart 0.7.15+1Download firebase_dart 0.7.15+1 archive
0.7.152.52 years agoGo to the documentation of firebase_dart 0.7.15Download firebase_dart 0.7.15 archive
0.7.141.143 years agoGo to the documentation of firebase_dart 0.7.14Download firebase_dart 0.7.14 archive
0.7.131.143 years agoGo to the documentation of firebase_dart 0.7.13Download firebase_dart 0.7.13 archive
0.7.12+51.143 years agoGo to the documentation of firebase_dart 0.7.12+5Download firebase_dart 0.7.12+5 archive
0.7.12+41.143 years agoGo to the documentation of firebase_dart 0.7.12+4Download firebase_dart 0.7.12+4 archive
0.7.12+31.143 years agoGo to the documentation of firebase_dart 0.7.12+3Download firebase_dart 0.7.12+3 archive
0.7.12+21.143 years agoGo to the documentation of firebase_dart 0.7.12+2Download firebase_dart 0.7.12+2 archive
0.7.12+11.143 years agoGo to the documentation of firebase_dart 0.7.12+1Download firebase_dart 0.7.12+1 archive
0.7.121.144 years agoGo to the documentation of firebase_dart 0.7.12Download firebase_dart 0.7.12 archive
0.7.111.144 years agoGo to the documentation of firebase_dart 0.7.11Download firebase_dart 0.7.11 archive
0.7.101.144 years agoGo to the documentation of firebase_dart 0.7.10Download firebase_dart 0.7.10 archive
0.7.91.144 years agoGo to the documentation of firebase_dart 0.7.9Download firebase_dart 0.7.9 archive
0.7.81.144 years agoGo to the documentation of firebase_dart 0.7.8Download firebase_dart 0.7.8 archive
0.7.71.144 years agoGo to the documentation of firebase_dart 0.7.7Download firebase_dart 0.7.7 archive
0.7.61.144 years agoGo to the documentation of firebase_dart 0.7.6Download firebase_dart 0.7.6 archive
0.7.51.144 years agoGo to the documentation of firebase_dart 0.7.5Download firebase_dart 0.7.5 archive
0.7.41.144 years agoGo to the documentation of firebase_dart 0.7.4Download firebase_dart 0.7.4 archive
0.7.31.145 years agoGo to the documentation of firebase_dart 0.7.3Download firebase_dart 0.7.3 archive
0.7.21.145 years agoGo to the documentation of firebase_dart 0.7.2Download firebase_dart 0.7.2 archive
0.7.11.145 years agoGo to the documentation of firebase_dart 0.7.1Download firebase_dart 0.7.1 archive
0.7.01.145 years agoGo to the documentation of firebase_dart 0.7.0Download firebase_dart 0.7.0 archive
0.6.01.145 years agoGo to the documentation of firebase_dart 0.6.0Download firebase_dart 0.6.0 archive
0.5.71.146 years agoGo to the documentation of firebase_dart 0.5.7Download firebase_dart 0.5.7 archive
0.5.61.146 years agoGo to the documentation of firebase_dart 0.5.6Download firebase_dart 0.5.6 archive
0.5.51.146 years agoGo to the documentation of firebase_dart 0.5.5Download firebase_dart 0.5.5 archive
0.5.41.146 years agoGo to the documentation of firebase_dart 0.5.4Download firebase_dart 0.5.4 archive
0.5.31.146 years agoGo to the documentation of firebase_dart 0.5.3Download firebase_dart 0.5.3 archive
0.5.21.146 years agoGo to the documentation of firebase_dart 0.5.2Download firebase_dart 0.5.2 archive
0.5.11.146 years agoGo to the documentation of firebase_dart 0.5.1Download firebase_dart 0.5.1 archive
0.5.01.146 years agoGo to the documentation of firebase_dart 0.5.0Download firebase_dart 0.5.0 archive
0.4.11.146 years agoGo to the documentation of firebase_dart 0.4.1Download firebase_dart 0.4.1 archive
0.4.01.146 years agoGo to the documentation of firebase_dart 0.4.0Download firebase_dart 0.4.0 archive
0.3.01.06 years agoGo to the documentation of firebase_dart 0.3.0Download firebase_dart 0.3.0 archive
0.2.11.06 years agoGo to the documentation of firebase_dart 0.2.1Download firebase_dart 0.2.1 archive
0.2.01.06 years agoGo to the documentation of firebase_dart 0.2.0Download firebase_dart 0.2.0 archive
0.1.11.06 years agoGo to the documentation of firebase_dart 0.1.1Download firebase_dart 0.1.1 archive
0.1.01.06 years agoGo to the documentation of firebase_dart 0.1.0Download firebase_dart 0.1.0 archive

Prerelease versions of firebase_dart

VersionMin Dart SDKUploadedDocumentationArchive
1.1.0-dev.9Null safety2.1214 days agoGo to the documentation of firebase_dart 1.1.0-dev.9Download firebase_dart 1.1.0-dev.9 archive
1.1.0-dev.8Null safety2.1216 days agoGo to the documentation of firebase_dart 1.1.0-dev.8Download firebase_dart 1.1.0-dev.8 archive
1.1.0-dev.7Null safety2.122 months agoGo to the documentation of firebase_dart 1.1.0-dev.7Download firebase_dart 1.1.0-dev.7 archive
1.1.0-dev.6Null safety2.123 months agoGo to the documentation of firebase_dart 1.1.0-dev.6Download firebase_dart 1.1.0-dev.6 archive
1.1.0-dev.5Null safety2.123 months agoGo to the documentation of firebase_dart 1.1.0-dev.5Download firebase_dart 1.1.0-dev.5 archive
1.1.0-dev.4Null safety2.123 months agoGo to the documentation of firebase_dart 1.1.0-dev.4Download firebase_dart 1.1.0-dev.4 archive
1.1.0-dev.3Null safety2.124 months agoGo to the documentation of firebase_dart 1.1.0-dev.3Download firebase_dart 1.1.0-dev.3 archive
1.1.0-dev.2Null safety2.124 months agoGo to the documentation of firebase_dart 1.1.0-dev.2Download firebase_dart 1.1.0-dev.2 archive
1.1.0-dev.1Null safety2.124 months agoGo to the documentation of firebase_dart 1.1.0-dev.1Download firebase_dart 1.1.0-dev.1 archive
1.0.0-dev.49Null safety2.1216 months agoGo to the documentation of firebase_dart 1.0.0-dev.49Download firebase_dart 1.0.0-dev.49 archive
1.0.0-dev.48Null safety2.1216 months agoGo to the documentation of firebase_dart 1.0.0-dev.48Download firebase_dart 1.0.0-dev.48 archive
1.0.0-dev.47Null safety2.1216 months agoGo to the documentation of firebase_dart 1.0.0-dev.47Download firebase_dart 1.0.0-dev.47 archive
1.0.0-dev.46Null safety2.1217 months agoGo to the documentation of firebase_dart 1.0.0-dev.46Download firebase_dart 1.0.0-dev.46 archive
1.0.0-dev.45Null safety2.1217 months agoGo to the documentation of firebase_dart 1.0.0-dev.45Download firebase_dart 1.0.0-dev.45 archive
1.0.0-dev.44Null safety2.1218 months agoGo to the documentation of firebase_dart 1.0.0-dev.44Download firebase_dart 1.0.0-dev.44 archive
1.0.0-dev.43Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.43Download firebase_dart 1.0.0-dev.43 archive
1.0.0-dev.42Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.42Download firebase_dart 1.0.0-dev.42 archive
1.0.0-dev.41Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.41Download firebase_dart 1.0.0-dev.41 archive
1.0.0-dev.40Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.40Download firebase_dart 1.0.0-dev.40 archive
1.0.0-dev.39Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.39Download firebase_dart 1.0.0-dev.39 archive
1.0.0-dev.38Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.38Download firebase_dart 1.0.0-dev.38 archive
1.0.0-dev.37Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.37Download firebase_dart 1.0.0-dev.37 archive
1.0.0-dev.36Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.36Download firebase_dart 1.0.0-dev.36 archive
1.0.0-dev.35Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.35Download firebase_dart 1.0.0-dev.35 archive
1.0.0-dev.34Null safety2.1219 months agoGo to the documentation of firebase_dart 1.0.0-dev.34Download firebase_dart 1.0.0-dev.34 archive
1.0.0-dev.33Null safety2.1220 months agoGo to the documentation of firebase_dart 1.0.0-dev.33Download firebase_dart 1.0.0-dev.33 archive
1.0.0-dev.32Null safety2.1220 months agoGo to the documentation of firebase_dart 1.0.0-dev.32Download firebase_dart 1.0.0-dev.32 archive
1.0.0-dev.31Null safety2.1221 months agoGo to the documentation of firebase_dart 1.0.0-dev.31Download firebase_dart 1.0.0-dev.31 archive
1.0.0-dev.30Null safety2.1222 months agoGo to the documentation of firebase_dart 1.0.0-dev.30Download firebase_dart 1.0.0-dev.30 archive
1.0.0-dev.29Null safety2.1222 months agoGo to the documentation of firebase_dart 1.0.0-dev.29Download firebase_dart 1.0.0-dev.29 archive
1.0.0-dev.28Null safety2.1222 months agoGo to the documentation of firebase_dart 1.0.0-dev.28Download firebase_dart 1.0.0-dev.28 archive
1.0.0-dev.27Null safety2.1222 months agoGo to the documentation of firebase_dart 1.0.0-dev.27Download firebase_dart 1.0.0-dev.27 archive
1.0.0-dev.26Null safety2.1223 months agoGo to the documentation of firebase_dart 1.0.0-dev.26Download firebase_dart 1.0.0-dev.26 archive
1.0.0-dev.25Null safety2.1223 months agoGo to the documentation of firebase_dart 1.0.0-dev.25Download firebase_dart 1.0.0-dev.25 archive
1.0.0-dev.242.723 months agoGo to the documentation of firebase_dart 1.0.0-dev.24Download firebase_dart 1.0.0-dev.24 archive
1.0.0-dev.232.723 months agoGo to the documentation of firebase_dart 1.0.0-dev.23Download firebase_dart 1.0.0-dev.23 archive
1.0.0-dev.222.723 months agoGo to the documentation of firebase_dart 1.0.0-dev.22Download firebase_dart 1.0.0-dev.22 archive
1.0.0-dev.212.723 months agoGo to the documentation of firebase_dart 1.0.0-dev.21Download firebase_dart 1.0.0-dev.21 archive
1.0.0-dev.202.723 months agoGo to the documentation of firebase_dart 1.0.0-dev.20Download firebase_dart 1.0.0-dev.20 archive
1.0.0-dev.192.723 months agoGo to the documentation of firebase_dart 1.0.0-dev.19Download firebase_dart 1.0.0-dev.19 archive
1.0.0-dev.182.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.18Download firebase_dart 1.0.0-dev.18 archive
1.0.0-dev.172.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.17Download firebase_dart 1.0.0-dev.17 archive
1.0.0-dev.162.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.16Download firebase_dart 1.0.0-dev.16 archive
1.0.0-dev.152.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.15Download firebase_dart 1.0.0-dev.15 archive
1.0.0-dev.142.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.14Download firebase_dart 1.0.0-dev.14 archive
1.0.0-dev.132.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.13Download firebase_dart 1.0.0-dev.13 archive
1.0.0-dev.122.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.12Download firebase_dart 1.0.0-dev.12 archive
1.0.0-dev.112.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.11Download firebase_dart 1.0.0-dev.11 archive
1.0.0-dev.102.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.10Download firebase_dart 1.0.0-dev.10 archive
1.0.0-dev.92.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.9Download firebase_dart 1.0.0-dev.9 archive
1.0.0-dev.82.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.8Download firebase_dart 1.0.0-dev.8 archive
1.0.0-dev.72.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.7Download firebase_dart 1.0.0-dev.7 archive
1.0.0-dev.62.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.6Download firebase_dart 1.0.0-dev.6 archive
1.0.0-dev.52.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.5Download firebase_dart 1.0.0-dev.5 archive
1.0.0-dev.42.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.4Download firebase_dart 1.0.0-dev.4 archive
1.0.0-dev.32.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.3Download firebase_dart 1.0.0-dev.3 archive
1.0.0-dev.22.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.2Download firebase_dart 1.0.0-dev.2 archive
1.0.0-dev.12.72 years agoGo to the documentation of firebase_dart 1.0.0-dev.1Download firebase_dart 1.0.0-dev.1 archive
82
likes
120
pub points
92%
popularity

Publisher

verified publisher iconappsup.be

A port of the Firebase database, auth and storage client to pure Dart code, usable on different platforms

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

_discoveryapis_commons, async, clock, collection, crypto, expressions, googleapis, googleapis_auth, hive, http, intl, jose, js, logging, meta, openid_client, quiver, rxdart, sortedmap, stream_channel, synchronized, uuid, web_socket_channel

More

Packages that depend on firebase_dart